# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: d038551a
    database_password: fPML34GCwm5zyBV5
    database_name: d038551a
    secret: 66310539f20c64d6887b5018dd0a2b68641d04c3596e085b6a226bb7cd4dda71
